Bug 181464 - TAPE hardware.out contains no data
TAPE hardware.out contains no data
Status: CLOSED ERRATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: tape (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 08:49 EST by Rob Landry
Modified: 2007-04-18 13:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0278
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 09:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2006-02-14 08:49:13 EST
Description of problem:

as $Summary

Version-Release number of selected component (if applicable):

rhr2-2.0 (and rhr2-1.x AFAIK)

How reproducible:

everytime

Steps to Reproduce:
1. run pembroke, discovery, test, resolution
2. check-in results package
3. catalog displays no data
4. display raw data shows no input
Actual results:


Expected results:


Additional info:
Comment 1 Will Woods 2006-02-14 09:06:15 EST
TAPE contained no hardware() function, and the default hardware function does
not properly handle devices that have extra options. TAPE always has extra
options (e.g. st0(32)), so it always failed to produce any output.

This has been fixed in CVS.
Comment 4 Red Hat Bugzilla 2006-05-08 09:39:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0284.html
Comment 5 Red Hat Bugzilla 2006-05-08 09:39:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0278.html

Note You need to log in before you can comment on or make changes to this bug.